<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Trabucos Team E-Sports</title>
		<link rel="stylesheet" type="text/css" href="estilos.css">
	</head>
	<body>
		<header>
			<img src="trabucosteam.jpg" alt="trabucosteam" width="200p" height="200p">
		</header>
		<nav class="nav">
			<a href="index.html">Inicio</a>
			<a href="deportes.html">Deportes</a>
			<a href="ESports.html">E-Sports</a>
			<a href="Nosotros.html">Nosotros</a>
			<a href="Contacto.html">Contacto</a>
		</nav>


		<div>
		<table>
			<tr>
				<td class="esports">Call of Duty Warzone</td>
				<td><img src="warzone.jpg" alt="CoD Warzone"></td>
			</tr>
			<tr>
				<td class="esports">Rocket League</td>
				<td><img src="rocket.jpg" alt="Rocket"></td>
			</tr>	
	</body>
	</html>